# Storage space

A decision block that checks if the free storage space is more that 10% (okay) or less (low).

If the proceed option is set to Immediately, then check if free space without pausing the fiber. If set to When changed, then the fiber will pause until the free space has become low, or okay after being low.

## Options

- Proceed — when the fiber should proceed.

## Output variables

- Usable space — free bytes on primary external storage.